/* CSS Document */

body{
	width:100%;
	font-family:sans-serif;
	font-size:12px;
	line-height:1.2em;
	text-align:center;
	margin-top:0;
	background:url(../images/common/all_bg.gif) 0 0 repeat;
}
/* ### HACK for [IE7] ### */
*:first-child+html body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Helvetica, Arial, sans-serif;
}
/* === Clear Fix List === */
要素:after{
 	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	line-height: 0;
}
#main:after{
 	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	line-height: 0;
}
#side:after{
 	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	line-height: 0;
}
#wrapper{
	width:940px;
	text-align:left;
	margin:0 auto;
	position: relative;
}

/*-----------------------------------------------------------------------
header
-------------------------------------------------------------------------*/
#header{
	width:940px;
	background:url('../images/common/bg-top.png') no-repeat bottom;
}
#header h1{
	width:300px;
	float:left;
	display:inline;
}

#header #logo {
	float:left;
}
#header #header-banner {
	float:left;
	padding:20px;
}

/*ｸﾞﾛｰﾊﾞﾙﾅﾋﾞ*/
#headRight {
	float:left;
	width:640px;
	margin-top:124px;
}
#headRight #banArea{
	position:absolute;
	top:10px;
	right:40px;
}


/*-----------------------------------------------------------------------
content,main,side
-------------------------------------------------------------------------*/
#content{
	width:920px;
	background-color:#fff;
	border-left:1px solid #BEA060;
	border-right:1px solid #BEA060;
	padding:10px 9px 20px;
}
#content #main{
	float:right;
	width:630px;
}
#content #side{
	float:left;
	width:270px;
	padding-right:10px;
}

/*--------------------------------------------------------------------
main
-----------------------------------------------------------------------*/
#main p{
	line-height:1.6em;
}
/*
#main h2{
	clear:both;
	font-size:16px;
	background:url(../images/common/h2_ttl.jpg) 0 0 no-repeat;
	width:610px;
	height:32px;
	padding:10px 0 0 10px;
	margin-bottom:10px;
	font-weight:bold;
	color:#fff;
}
*/
#main h2 {
	font-size:120%;
	background:#2388c8;
	padding:5px;
	color:#fff;
	font-weight:bold;
	text-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
  margin-bottom:10px;
}
#main h3{
	clear:both;
	font-size:16px;
	background:url(../images/common/h3_ttl.gif) 0 0 no-repeat;
	width:610px;
	height:30px;
	color:#666;
	padding:5px 0 0 20px;
	margin:15px 0 5px;
}
#main h4 {
	clear:both;
	font-size:14px;
	background:url(../images/common/h4_ttl.jpg) 0 0 no-repeat;
	width:590px;
	padding:3px 0 0 40px;
	margin:10px;
	color:#666;
}
/*注釈テキストなど*/
.textAreaB01{
	padding:10px 5px;
	font-weight:bold;
}
.textArea01{
	padding:10px 5px 25px;
}

#main #mainArea {
	padding:20px;
	width:880px;
	background:url(../images/parts/subTable01_mid.jpg) 0 0 repeat-y;
}

/*-----------------------------------------------------------------------
side
-------------------------------------------------------------------------*/
/*loginArea*/
#loginArea2 {
	float:left;
	width:49%;
	height:105px;
	border:1px solid #2388c8;
	position:relative;
}
#loginArea2 p {
	padding:3px;
}
#loginArea2 #login-btn {
	position:absolute;
	top:30px;
	right:15px;
}
#loginArea2 #loginTitle {
	font-weight:bold;
	color:#fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	font-size:120%;
	background:#2388c8;
	padding:5px;
}
#loginArea2 dl#login{
	padding:10px 10px 0;
	line-height:1.4em;
}
#loginArea2 dl#login dt{
	width:70px;
	float:left;
	padding:2px 5px 3px 0;
	font-weight:bold;
  clear:both;
}
#loginArea2 dl#login dd{
	padding-bottom:3px;
}
#loginArea2 dl#login dd input{
	width:170px;
}

#loginArea {
	width:278px;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
}
#loginArea dl#login{
	padding:10px;
	line-height:1.4em;
}
#loginArea dl#login dt{
	text-align:right;
	width:70px;
	float:left;
	padding:2px 5px 3px 0;
	font-weight:bold;
}
#loginArea dl#login dd{
	float:left;
	padding-bottom:3px;
}
#loginArea dl#login dd input{
	width:170px;
}

/*パス忘れ*/
#loginArea p#pasRem{
	clear:both;
	text-align:center;
}

/*ログインボタンの位置*/
#loginArea form #l_btn {
	text-align:center;
	margin:10px;
}
#loginArea form #l_btn input {
	padding:5px;
}


/*ログイン名前*/
#side #profArea {
	width:276px;
	border:2px solid #ccc;
}
#side #profArea #profName {
	padding:20px 0 15px;
	text-align:center;
}
#side #profArea #logout {
	text-align:right;
	padding:0 10px 10px;
}

/*ログオン中エリア*/
#logon{
	width:208px;
	padding-bottom:10px;
	margin-bottom:10px;
	border:1px solid #ccc;
}
#logon #logon_name {
	background:#FFEEFD;
}
#logon p{
	padding:10px;
}
#logon #logonWelcome {
	padding:10px 10px 0px;
}
#logon #logonId {
	padding:0px 10px 15px;
}

/*QRエリア*/
#qrArea {
	padding:10px;
	width:258px;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
}
#qrArea img{
	padding-left:10px;
	padding-bottom:10px;
}

/*twitterエリア*/
#twitterArea {
	text-align:center;
	padding:10px;
}
#twitterArea img{
	padding-left:15px;
}
#twitterArea h3{
	padding-left:10px;
	color:#0099CC;
}
/*左ニュースエリア*/
#newsArea {
	width:270px;
	background-color:#F2F2F2;
	padding:5px;
	margin-top:10px;
}
#newsArea h3{
	text-align:center;
}
#newsArea p{
	border:1px solid #ccc;
	padding:10px;
	margin:4px;
	color:#666;
	background-color:#fff;
}

/*-----------------------------------------------------------------------
footer
-------------------------------------------------------------------------*/
#footer{
	clear:both;
	border-top:5px solid #ccc;
	background-color:#e5e5e5;
}

#footer_navi{
	float:left;
	clear:both;
	padding:10px 0 0 15px;
	font-size:10px;
}
#footer_navi a{
	text-decoration:none;
}

#footer_navi li{
	font-size:120%;
	display:inline;
	padding:0px 5px;
	border-right:1px solid #333;
}
#footer address{
	font-size:10px;
	float:right;
	font-style:normal;
	padding:10px;
	color:#666;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

.maru {  
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}  

#main-top {
	margin-bottom:10px;
}

div.title {
	font-size:120%;
	background:#2388c8;
	padding:5px;
	color:#fff;
	font-weight:bold;
	text-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
}

div.box50 {
	float:left;
	width:200px;
}
div.box100 {
	float:left;
	width:420px;
}
div.boxBg {
	padding:5px;
	background:rgba(0, 0, 0, 0.04);
}

div#twitter-btn {
	text-align:center;
	padding:10px;
	color:#0099CC;
}

#navi {
	background:#fff;
	border-left:1px solid #999;
	border-right:1px solid #999;
}
